*{
    margin: 0;
    padding: 0;
    
}
body{
  font-family: "Nunito", sans-serif;
 
  
}
.features-box:hover {
  background: #f3f7f9;
  border: #f0f0f0 solid 1px;
  border-radius: 10px;
}



.features-box {
  padding: 30px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  
}

.navbar-brand{
  color: #ffffff;
}

.nav-a{
  padding-right: 465px;
}



:root {
   --bg-dark-color:#212529;
  }

div a{
  list-style: none;
  text-decoration: none;
  color: #ffffff;
}
  h1,h2,h3,h4,h5{
    color:var(--bg-dark-color);
    text-decoration: none;
    list-style: none;
  }
/* .navbar.scrolled{
  background-color: blueviolet;
} */

/* Styles for hiding the image on mobile */
@media only screen and (max-width: 767px) {
  #hide-on-mobile {
    display: none;
  }
}



  h1{
    font-size: 3.8rem;
  }

  h2{
    text-decoration: none;
  }

  p{
    margin: 0;
    font-weight: 400;
    color:var(--bg-dark-color);
    letter-spacing: 0.07rem;
    text-rendering: optimizeLegibility;
    font-synthesis: none;
    
  }

  a{
    text-decoration: none;
    color: #ffffff;

  }


  li{
    list-style: none;
    color: #ffffff;
  }


  
  #btn{
    margin-left: 0px; /* Adjust the value as per your requirements */
    margin-right: 30px;
    
  }
 

  
.nav-link:hover{
    color: rgb(183, 196, 255) !important;
}

.nav-link{
  color: rgb(255, 250, 250) !important;
}



#bg-home{
  background-color: #ffffff;
}




  /* hero section start */

  .hero-section.container{
    display: grid;
    place-content: center;
    height: 60vh;


  }

 

    .bg-main{
    height: 80vh;
    position:relative;
    margin-top: 155px;
}
.section-sm {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}


.tools{
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #e4eef3;
  ;


}
.navbar-scrolled{
  background-color:#0329ff;
  box-shadow: 0 3px 10px  rgb(0, 0, 0, 0.15);
  
  

}

.tools:hover{
color: #f3f7f9;
border: #eaeaea solid 1px;
border-radius: 10px;
}

*, ::after, ::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

  .hero-section--img{
    max-width: 100%;
    height: auto;
    width:100%;
    border-radius: 2rem;
    

  }
  @media (max-width:629px) {
    img#optionalstuff {
      visibility: hidden;
    }
  }


  row {
    --ct-gutter-x: 24px;
    --ct-gutter-y: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--ct-gutter-y));
    margin-right: calc(-.5 * var(--ct-gutter-x));
    margin-left: calc(-.5 * var(--ct-gutter-x));
  }




.navbar{
  transition: all 0.5s;
color: #ffffff; 
 position: fixed;
 background-color: rgb(38, 76, 202);
 
}

#title{
  color: white;
}


#title:hover{
  color: rgb(183, 196, 255) !important;
}


.navbar-light .navbar-toggler-icon {
  background-color: #ffffff;
}

.navbar-light .navbar-toggler{
  background-color: #ffffff;
}

.footer{
  background-color: rgb(50, 58, 70);
  color: rgb(108, 117, 125);
}

.text-color{
  color: rgb(255, 255, 255);
}

.para{
  color: rgb(255, 255, 255);

}

.name{
  color: rgb(102, 88, 221)

}

.name:hover{
  color: rgb(217, 215, 240)

}


.bg.scrolled {
  background: rgb(0, 0, 0) !important;
  transition: all 0.6s;
  color: black;
}

